[Device]
Version           = 0
IDDevice          = SAM_85B5
IDDeviceType      = SAM
IDDeviceTypeSub1  = ARC
IDDeviceTypeSub2  = VIS
IDDeviceTypeSub3  = 
RecordType        = 0
DateTime          = 2018-06-13 11:58:48
IDDeviceMaster    = 
Comment           = ARC VIS 

[Attributes]
DarkPixelStart = 237
DarkPixelStop = 254
Firmware = 2.06
IDDataBack = DLAB_2018-06-11_15-23-57_730_586
IDDataCal = DLAB_2018-06-13_11-56-08_604_111
IDDataCalAQ = DLAB_2018-06-13_11-58-21_312_112
IntegrationTime = 0
Reverse = 0
SerialNo_MMS = 
c0s = 300.14
c1s = 3.3268
c2s = 0.000314225
c3s = -1.90331e-06
c4s = +0.000000000E+00
[END] of [Attributes]
[END] of [Device]

